Compatibility for Offline lunar

Nwr442146

New Member
Hey, I understand some of you guys are sceptical about this version and you have all the reasons to be, but some of us aren't and would like to enjoy vape lite on it. Some other main stream is compatible with it but I don't like their product and i'd rather use lite as it is much better, i'd just like to be compatible on cb offline, Thank you!
edit: now requesting lunar offline since cb offline isn't official
 
Last edited:

needlunar

Member
I agree, making Lite compatible with Lunar OFFLINE would be amazing. I understand some modules would be hard to implement but I think adding velocity and reach as the only modules that work on Lunar would be great.

i hope manthe sees this and considers it, or at least explains why this won’t happen.
 

Nwr442146

New Member
^^ Thank you, perhaps I shouldn’t have mentioned cheatbreaker in the title but lunar instead, doesn’t really matter they’re the same. I don’t see any reason why they’d refuse doing it since they did it on badlion client for the same reason, no anticheat.
 

TerribleCheater

Active Member
I don’t see any reason why they’d refuse doing it since they did it on badlion client for the same reason, no anticheat.
Badlion Client is different than Lunar Client. Vape Lite is injectable into Badlion Client, yes.
However, it's very buggy, and has a lot of glitches while using it (Misplace not working, etc.)
Also, as soon as you join a BAC protected server, you will be banned. The only reason you're not banned in Badlion Client is that you don't play in BAC protected servers, and Badlion Client allows cheating if you're in a server that's not BAC protected.
Adding compatibility to Lunar Client Offline would also be time-consuming, and half the modules will have problems with the client anyway.
If you really want to cheat, why would you be using a client that's designed for not cheating?
 

Manthe

Administrator
Admin
We are not doing this right now. It's not worth the effort to support compatibility for specific 3rd party clients, especially this one which is overall, not very popular in the big picture. We only actively and officially support forge because anyone can use it, it allows you to effectively do everything 3d party clients do, and is easy for us to work with which means having more and better working modules.
 

Nwr442146

New Member
We are not doing this right now. It's not worth the effort to support compatibility for specific 3rd party clients, especially this one which is overall, not very popular in the big picture. We only actively and officially support forge because anyone can use it, it allows you to effectively do everything 3d party clients do, and is easy for us to work with which means having more and better working modules.
Well hopefully sometime in the future it'll happen, even if it doesn't im still happy that you took the time to answer, cheers
 

needlunar

Member
We are not doing this right now. It's not worth the effort to support compatibility for specific 3rd party clients, especially this one which is overall, not very popular in the big picture. We only actively and officially support forge because anyone can use it, it allows you to effectively do everything 3d party clients do, and is easy for us to work with which means having more and better working modules.
Thanks for the reply!
 
Top